<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <title>Task Management</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css"/>
    <!--<link rel="stylesheet" href="/bootstrap/3.3.1/bootstrap.min.css"/>-->
    <link rel="stylesheet" type="text/css" href="/cart/style.css">


    <!--<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>-->
    <script src="/bootstrap/3.3.7/bootstrap.min.js"></script>
    <script src="https://cdn.socket.io/socket.io-1.2.0.js"></script>
    <script src="https://code.jquery.com/jquery-1.11.1.js"></script>

    <!--<script src="/socket.io/socket.io-1.2.0.js"></script>-->
    <!--<script src="/js/jquery-1.11.1.js"></script>-->

    <script src="/cart/Chart.bundle.js"></script>
    <script src="/cart/utils.js"></script>
    <script src="/cart/analyser.js"></script>

    <!-- Google Maps JS API -->
    <script src="https://maps.googleapis.com/maps/api/js"></script>
    <!-- GMaps Library -->
    <script src="/js/gmaps.js"></script>

</head>